View Issue Details

IDProjectCategoryView StatusLast Update
0005733Kali Linux[All Projects] Kali Package Bugpublic2019-10-10 11:45
ReporterddcadoAssigned Torhertzog 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2019.3 
Target VersionFixed in Version 
Summary0005733: Gnome Nautilus Chirp
DescriptionAfter update and upgrade.
Nautilus has been removed, it is no more supported.
No file app.
Impossible to re-install gnome-core or nautilus

Activities

atdtphreaker

2019-10-08 23:29

reporter   ~0011173

Same issue.

matthews

2019-10-09 06:01

reporter   ~0011174

Same issue

rhertzog

2019-10-09 08:05

administrator   ~0011177

This issue is related to the incomplete transition to Gnome 3.34 in Kali. Unfortunately our application menu is also broken by the upgrade and we need to fix it before we can finish the transition properly.

paulie50

2019-10-09 08:19

reporter   ~0011178

Same issue

rhertzog

2019-10-10 11:45

administrator   ~0011186

We completed the transition to Gnome 3.34. Should be fixed in kali-rolling now.

Issue History

Date Modified Username Field Change
2019-10-08 19:47 ddcado New Issue
2019-10-08 23:29 atdtphreaker Note Added: 0011173
2019-10-09 06:01 matthews Note Added: 0011174
2019-10-09 08:05 rhertzog Note Added: 0011177
2019-10-09 08:19 paulie50 Note Added: 0011178
2019-10-10 11:45 rhertzog Assigned To => rhertzog
2019-10-10 11:45 rhertzog Status new => resolved
2019-10-10 11:45 rhertzog Resolution open => fixed
2019-10-10 11:45 rhertzog Note Added: 0011186